
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CC0000;
	background-color: #FFFFFF;
}
.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-color: #FFFFFF;
}
.testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	background-color: #FFFFFF;
	margin: 1px;
}


.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CC0000;
	background-color: #FFFFFF;
}
.link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-color: #FFFFFF;
}

.testorosso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CC0000;
	background-color: #FFFFFF;
	margin: 1px;
}
.testogrigio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	background-color: #FFFFFF;
	margin: 1px;
}



	

	


